
.mnemonic {
	display: block;
	width: 48px;
	height: 48px;
	background-repeat: no-repeat;
	background-image: url('/images/common/mnemonics/48_cc2014.png');
	background-position: 0 100px;
}
.mnemonic.e13 {
	background-image: url('/images/common/mnemonics/48_e13.png');
}

	.mnemonic.auto {
		min-width: 48px;
		min-height: 48px;
		width: auto;
		height: auto;
	}

	.mnemonic.ps,
	.mnemonic.psx {
		background-position: 0 0;
	}
	.mnemonic.lr {
		background-position: 0 -48px;
	}
	.mnemonic.pse {
		background-position: 0 -96px;
	}
	.mnemonic.px {
		background-position: 0 -144px;
	}
	
	.mnemonic.fp {
		background-position: 0 -192px;
	}
	.mnemonic.pre {
		background-position: 0 -240px;
	}
	.mnemonic.pstouch,
	.mnemonic.mobile {
		background-position: 0 -288px;
	}

.mnemonic.small {
	width: 24px;
	height: 24px;
	background-image: url('/images/common/mnemonics/24_cc2014.png');
}
.mnemonic.small.e13 {
	background-image: url('/images/common/mnemonics/24_e13.png');
}

	.mnemonic.small.ps,
	.mnemonic.small.psx {
		background-position: 0 0;
	}
	.mnemonic.small.lr {
		background-position: 0 -24px;
	}
	.mnemonic.small.pse {
		background-position: 0 -48px;
	}
	.mnemonic.small.px {
		background-position: 0 -72px;
	}
	.mnemonic.small.pre {
		background-position: 0 -96px;
	}
	.mnemonic.small.pstouch,
	.mnemonic.small.mobile {
		background-position: 0 -120px;
	}
	.mnemonic.small.products {
		background-position: 0 -143px;
	}
	
.mnemonic.large {
	width: 72px;
	height: 72px;
	background-image: url('/images/common/mnemonics/72_cc2014.png');
}
.mnemonic.large.e13 {
	background-image: url('/images/common/mnemonics/72_e13.png');
}

	.mnemonic.large.ps,
	.mnemonic.large.psx {
		background-position: 0 0;
	}
	.mnemonic.large.lr {
		background-position: 0 -72px;
	}
	.mnemonic.large.pse {
		background-position: 0 -144px;
	}
	.mnemonic.large.pscom {
		background-position: 0 -216px;
	}
	.mnemonic.large.px {
		background-position: 0 -288px;
	}
	.mnemonic.large.pre {
		background-position: 0 -360px;
	}
	.mnemonic.large.pstouch {
		background-position: 0 -432px;
	}
	.mnemonic.large.overview {
		background-position: 0 -504px;
	}

.totem.icon {
	display: block;
	width: 48px;
	height: 48px;
	background-image: url('/images/common/mnemonics/48_totems_cc2014.png');
	background-repeat: no-repeat;
}
.totem.icon.e13 {
	background-image: url('/images/common/mnemonics/48_totems_e13.png');
}

.totem.icon.lr { background-position: 0px 0px; }
.totem.icon.overview { background-position: 0px -48px; }
.totem.icon.pre { background-position: 0px -96px; }
.totem.icon.ps { background-position: 0px -144px; }
.totem.icon.pse { background-position: 0px -192px; }
.totem.icon.pstouch { background-position: 0px -240px; }
.totem.icon.psx { background-position: 0px -288px; }
.totem.icon.px { background-position: 0px -336px; }
.totem.icon.pepe { background-position: 0px -432px; }
.totem.icon.revel { background-position: 0px -384px; }
.totem.icon.revel.solid { background-position: 0px -480px; }

.totem.small {
	display: block;
	min-width: 60px;
	min-height: 60px;
	background-repeat: no-repeat;
}
.totem.small.ps {
	background-image: url('/images/common/mnemonics/ps_62x60.png');
	min-width: 62px;
}
.totem.small.cc {
	background-image: url('/images/common/mnemonics/creative-cloud/72.png');
}
.totem.small.lr {
	background-image: url('/images/common/mnemonics/lr5_62x60.png');
	min-width: 62px;
}
.totem.small.pse {
	background-image: url('/images/common/mnemonics/pse12_62x60.png');
	min-width: 62px;
}
.totem.small.pse.e13 {
	background-image: url('/images/common/mnemonics/pse13_62x60.png');
}
